.profile-language-bar {
    visibility: hidden;
}
/* TSO 2026-02-26 */

/* Fonts from TSO.no */

@font-face {

    font-family: "Aeonik";

    src: url('https://www.tso.no/resources/fonts/Aeonik/AeonikPro-Regular.woff2') format("woff2");

    font-weight: 400;

    font-style: normal;

    font-display: swap;

}

@font-face {

    font-family: "Nantes";

    src: url('https://www.tso.no/resources/fonts/Nantes/StandardVersion/NantesWeb-Book.woff2') format("woff2");

    font-weight: 300;

    font-style: normal;

    font-display: swap;

}

/* Custom font sans-serif on most items

body, #BuyingHead, #BuyingSteps div .text, #EventSelector td, #EventSelector td.date, #EventSelector .selection-heading th, #TicketSelectTitle, #TicketSelector .name, .button, .button-small, #TicketSelector .select-zone, #TicketResultText, #TicketResults th, #tix-seatpicker .overlay #TicketTypeSelect .ticket-type-list, #DeliveryTypeTitle, #DeliverySelect li label, #DeliverySelect li label span.description, #ProductSelect h2, #ProductSelect ul.tiles li.product .info h1, .product-popup-description p, .product-popup-title h2, .basket-title, .basket-line, #BuyerTitle, #CardTitle, #GiftCardTitle, #InsuranceTitle, .profile-title, .headtexttotal li, #TicketResults .sum .text, #TicketResults .sum td, .item-info, .item-list .results-items .item-details .item-info>span>span, .item-list .results-header .total .prices .text, .item-list .results-header .title h2, #BasketContainer h3, .item-list .results-header .total .prices .text, #PurchaseLogin h2, #ProfileFields .profile-heading, #ProfileBar ul li button, #ProfileName, .selected-culture, .selected-currency, .language-currency-selector, #SiteHead2, .picker-title, .item-list .results-header .title h2, .headtexttotal li, .info h2, .primary-c basket-items, .fnt-normal, .fnt-bold, .fnt-bold h1, .fnt-bold h2, .fnt-bold h3, .fnt-bold h4, .fnt-bold h5, h1.fnt-bold, h2.fnt-bold, h3.fnt-bold, h4.fnt-bold, h5.fnt-bold, .fnt-bold input, .fnt-bold select, .fnt-bold textarea, .fnt-sbold, strong, b, span.primary-c.basket-items, div.total.fnt-sbold, .fnt-sbold input, .fnt-sbold select, #DeliveryInfoBox .delivery-info-description, #BuyerTitle .reference, .order-receipt, .view-seats-button span, #SeasonCardSelect .shows ul.tiles li.show .info h4, #SeasonCardHeader .description p, #ProfileContainer .profile-content-heading, #SpecialOfferInfo p

*/

/* Universal override of fonts, beware of issues */

* {

  font-family: "Aeonik", sans-serif !important;

}

/* Custom font serif on concert titles */

#EventSelector .event-select, .fnt-bold.tertiary-border-c {

    font-family: "Nantes", serif !important;

}

.title .fnt-bold {

    font-family: "Nantes", serif !important;

}

/* Remove Tixly logo */

#SiteHead2 a.brandLogo {

    display: none !important;

}

/* SVG logo */

#SiteHead2 h1.logo {

    background-image: url(https://cdn.tixly.com/no/tix/Skin/20190411/112/Images/tso_logo_kort_pos.svg) !important;

    width: 120px !important;

    height: 70px;

    margin: 13px 0px 0px 20px;

}

/* Adjust logo size - smaller screeens */

@media only screen and (max-width: 1034px) {

    #SiteHead2 h1.logo {

        width: 60px !important;

        height: 35px;

        margin: 20px 0 0 20px;

    }

}

/* No background image on buying head, ensure black text */

#BuyingHead {

    color: black !important;

    padding: 50px 0;

}

/* Remove divider below header */

#SiteHead2 {

    border-bottom: 0px !important;

}

/* Hide social logins */

#SignInSocial {

    display: none !important;

}

/* Also hide text "Or log in with" */

#ProfileFields h5 {

    display: none;

}

/* Gray background like tso.no */

body {

    background-color: #edeceb;

}

/* Ensure transparent background for active buying step indicator */

#BuyingSteps .steps.active {

    background: transparent;

}

/* White background for basket */

#BasketContainer .results-container {

    background-color: white;    

}

/* No skip login */

#SkipLogin {

    display: none;

}    

/* Primary and secondary C button similar */

.primary-c-button {

    background-color: white !important;

    color: black !important;

}

.primary-c-button:hover {

    background-color: black !important;

    color: white !important;

}

.secondary-c-button {

    border-radius: 15px;    

    background-color: white !important;

    color: black !important;

    border: 2px solid black !important;

}

.secondary-c-button:hover {

    background-color: black !important;

    color: white !important;

}

#FooterSocial {

    display: none;

}

#SiteHead2 .headbackbutt {

    display: none;

}

/* Remove VIPPS payment tab */

#VIPPSMobile {

    display: none;

}

/* remove 2 small social sharing buttons on receipt page */

.social {

    display: none !important;

}

/* Adjust alignment for elements below receipt */

#ForwardTicketsAll {

    margin-left: 35px;

}

#AddToCalendar {

    margin-left: 35px;

}

/* Terms and conditions stand out */

#TermsInfo {

    padding: 25px;

    background-color: #E0FFE0;

}

/* Style ticket selector */

#TicketSelector li {

    background-color: white;

    border-color: #b0b0b0;

}


/* Color definitions */
/* Primary */
.primary-c {
    color: #000000;
}
.primary-bg-c {
    background-color: #000000;
	color: #fefefe;
}
/* Border color as font for primary background */
.primary-bg-font-border-c {
    border-color: #fefefe;
}
.primary-border-c {
    border-color: #000000;
}
.primary-c-button {
	background-color: #000000;
    color: #fefefe;
    border-color: #000000;
}
.primary-c-button:hover {
	border-color: #000000;
    background-color: #000000;
}
.primary-c-button-secondary {
	background-color: #000000;
    color: #fefefe;
    border-color: #000000;
}
.primary-c-button-secondary:hover {
    background-color: #c1a986;
    color: #010101;
    border-color: #c1a986;
}
.primary-c-button-2 {
    background-color: #fefefe;
    border-color: #000000;
    color: #000000;
}
.primary-c-button-2:hover {
    background-color: #000000;
    color: #fefefe;
}
.primary-c-button-2-secondary {
    background-color: #fefefe;
    border-color: #000000;
    color: #000000;
}
.primary-c-button-2-secondary:hover {
    background-color: #c1a986;
    border-color: #c1a986;
    color: #fefefe;
}
.primary-c-svg svg path, svg.primary-c-svg path {
    fill: #000000;
}
/* Special for header */
.header-c-gradient-right::before {
    background: rgba(237,236,235,0);
    background: -moz-linear-gradient(left, rgba(237,236,235,0) 0%, rgba(237,236,235,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(237,236,235,0)), color-stop(100%, rgba(237,236,235,1)));
    background: -webkit-linear-gradient(left, rgba(237,236,235,0) 0%, rgba(237,236,235,1) 100%);
    background: -o-linear-gradient(left, rgba(237,236,235,0) 0%, rgba(237,236,235,1) 100%);
    background: -ms-linear-gradient(left, rgba(237,236,235,0) 0%, rgba(237,236,235,1) 100%);
    background: linear-gradient(to right, rgba(237,236,235,0) 0%, rgba(237,236,235,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edeceb', endColorstr='#edeceb', GradientType=1 );
}
.header-bg-c {
    background-color: #edeceb;
    color: #000000;
}
#skipToContent {
    background-color: #edeceb;
    color: #000000;
    border: 1px solid #000000;
}
.ms-options li > label {
    color: #000000;
}

.header-border-text-c {
    border-color: #000000;
}
.header-c-hover-before {
    background-color: #d6c5ae;
}
.header-c-hover-before::before {
    border-color: transparent #000000 transparent transparent;
}
.header-c-hover-before:hover {
    background-color: #000000;
}
.header-c-hover-before:hover::before {
    border-color: transparent #000000 transparent transparent;
}
#header .ticket-list .ticket-table::-webkit-scrollbar {
    background-color: #edeceb;
}
#header .ticket-list .ticket-table::-webkit-scrollbar-thumb {
    background-color: #d6c5ae;
    border-color: #edeceb;
}
#header .ticket-list .ticket-table table tbody td {
    border-color: #edeceb;
}
#header .ticket-list .ticket-table table td.event span.dash {
    color: #edeceb;
}
.footer-highlight-c {
    color: #000000;
}
.content-inline-heading, .content-table-heading th {
     color: #767676;
}
/* Secondary */
.secondary-c {
    color: #c1a986;
}
.secondary-bg-c {
    background-color: #c1a986;
    color: #010101;
}
/* Border color as font for secondary background */
.secondary-bg-font-border-c-before:before {
    border-color: #010101;
}
/* Border color as font for secondary background */
.secondary-bg-font-border-c-hover:hover {
    border-color: #010101;
}
.secondary-bg-c-hover:hover {
    background-color: #c1a986;
    color: #010101;
}
.secondary-c-button {
    background-color: #010101;
    color: #c1a986;
    border-color: #c1a986;
}
.secondary-c-button:hover {
    background-color: #c1a986;
    border-color: #c1a986;
    color: #010101;
}
/* Tertiary */
.tertiary-c {
    color: #d6c5ae;
}
.tertiary-bg-c {
    background-color: #d6c5ae;
    color: #1e1e1e;
}
.tertiary-border-c {
    border-color: #d6c5ae;
}
.tertiary-c-button-secondary {
	background-color: #d6c5ae;
    color: #000000;
    border-color: #d6c5ae;
}
.tertiary-c-button-secondary:hover {
    background-color: #d6c5ae;
    color: #c1a986;
    border-color: #d6c5ae;
}
.tertiary-bg-c-hover:hover {
    background-color: #d6c5ae;
    color: #1e1e1e;
}
/* Special cases that we can't put classes on */
#BuyingHead {
    color: #fff;
    border-color: #858687;
}

#BuyingSteps div.icon {
    background: rgba(118,118,118,.15);
}
#BuyingSteps .steps.active div.icon {
    background: #000000;
}
#SectionGroups li.selected-group a {
    background: #000000;
    color: #fefefe;
}
#ProfileBar ul li button.active {
    color: #000000;
    box-shadow: 0 3px 0px 0px #000000;
}
#CardType > li.active, #GiftCardDescription p a {
    color: #000000;
}
#CardType li.active svg path, #CardType li.active svg rect {
    fill: #000000;
}
#SiteHead2 .headtexttotal .tickets > a > span > svg path {
    stroke: #000000;
}
#ProfileOrders .order-receipt-link a > span > svg path {
    stroke: #000000;
}
#ProfileContainer .profile-content .order-receipt-link a > span > svg path {
    stroke: #000000;
}
#BuyingSteps.profile-steps .steps.active .text {
    color: #000000;
}
#SiteHead2 .profile-language-bar > a > span > svg path,
#SiteHead2 .profile-language-bar > a > span > svg circle {
    stroke: #000000;
}
#GiftCardDescription p a:hover {
    color: #000000;
}
#EventSelector .selected td.toggle a {
    border-color: transparent transparent #000000 transparent;
}
input[type='checkbox']:checked {
    background-color: #000000;
}
.clndr-grid .day.selected, .calendar-event.selected, .month-dropdown button.selected {
    background-color: #edeceb;
    color: #000000;
}

/* Nice little special block for validation colors */
input[type='text'].input-validation-error,
input[type='email'].input-validation-error,
input[type='tel'].input-validation-error,
input[type='date'].input-validation-error,
input[type='password'].input-validation-error,
textarea.input-validation-error,
.field-validation-error > span {
    border-color: #fa4517;
    background-image: url(Images/alert.svg);
    background-repeat: no-repeat;
}
input[type='checkbox'].input-validation-error:before{
    border-color: #fa4517 !important;
}
#div-terms.validation-error {
    background-image: url(Images/alert.svg);
}
.validation-summary-errors, .field-validation-error, a.terms-and-conditions.validation-error {
    color: #fa4517;
}
